/* = Common

----------------------------------------*/

html, body { margin: 0; padding: 0; width: 100%; height: 100%; }
.clr { clear: both; height: 0px; overflow: hidden; }
img { border: none; }
p img {
    width: inherit;
    max-width:100%;
    height:auto;
    -ms-interpolation-mode: bicubic;
}

/* = Typography

----------------------------------------*/

fieldset{border:0px none; margin:0pt; padding:0pt 0 10px 0; text-align:left; width:100%;}
fieldset div{width:100%; overflow:hidden; padding:0 0 3px 0;}
body { color: #333; font-family: Tahoma, Arial; font-size: 62.5%; }
#page, #footer{ font-size: 1.1em; }

a { color: #45814f; text-decoration: underline; cursor: pointer; }
a:hover {text-decoration: underline; }

h1, h2, h3, h4 {font-family:Corbel;}
h1 { font-size: 2.0em; margin: 0.5em 0; }
h2 { font-size: 1.8em; margin: 0.5em 0; }
h3 { font-size: 1.6em; margin: 0.5em 0; }
h4 { font-size: 1.4em; margin: 0.5em 0; }
h5 { font-size: 1.2em; margin: 0.5em 0; }
h6 { font-size: 1.0em; margin: 0.5em 0; }

.red    { color: #ed6469; }

h3 { font-size: 14px; color: #d2251c; }
h3 span { color: inherit; }
h5 { color: #d2251c; }
h5 span { color: #45814f; }

p { margin: 0 0 5px 0; text-align:left;line-height:1.6;}
.article-content p {text-align:left !important;}


/* = Framework

----------------------------------------*/



body { background: #e6e6e6 url(../images/framework/pattern.png) repeat-x left top; }



#page { margin: auto; width: 1000px; height: auto !important; height: 100%; min-height: 100%; position: relative; background:#FFF url(../images/framework/branding.jpg) no-repeat left top; }



#header { position: relative; z-index: 100; height: 230px; }
.front_page #header {margin-bottom:10px;}
#header a.logo { position: absolute; left: 390px; top: 2px; width: 124px; height: 134px; }

#header .ph_1 { position: absolute; left: 60px; top: 18px; }

#header .ph_2 { position: absolute; right: 0px; top: 0; }

#header .ph_3 { position: absolute; left: 30px; top: 18px; }

#header .ph_4 { position: absolute; left: 0px; right:0px; top: 135px; height: 40px; overflow: hidden; }

#header .ph_5 { position: static; left: 0px; bottom: 20px; right: 0px; padding: 230px 15px 5px;}

#content { padding: 0 10px 310px 10px; }




.main_part { float: left; width: 100%; }

.L .main_part .main_part_inner { margin-left: 220px; }



.inset_part { float: left; width: 100%; }



.center_part { float: left; width: 100%; }

.center_part .center_part_inner { padding: 0 15px; }

.R .center_part .center_part_inner { margin-right: 220px; }



.right_part { float: left; display: inline; width: 220px; margin-left: -220px;}

.right_part .right_part_inner { margin-left: 10px; }



.left_part { float: left; display: inline; width: 220px; margin-left: -980px; }

.left_part .left_part_inner { margin-right: 10px; }





#footer { height: 300px; width: 1000px; margin: -300px auto 0 auto; position:relative; background:#4f4e50; font-size:11px;color:#FFF;clear:both;}

#footer .footer_inner { position: absolute; margin: 0 10px; padding:0; bottom:20px; width: 100%;}

#footer .footer_inner .social-links { float: left; padding-left: 120px; }
#footer .footer_inner .social-links > a {color: #4f4e50;}
#footer .footer_inner .address {float: right; width: 65%;}



#footer .footer_inner .ph_1 { font-size:10px;   }

#footer .footer_inner .ph_2 {}

#footer a {color:#FFF;}
#footer a:hover {color:#c4facd;}

.inset_part_2 {padding:20px 60px 0 100px;}
/* = Icons

----------------------------------------*/



.icon { /*width: 32px; height: 32px;*/ background-position: left top; background-repeat: no-repeat; }

.icon_01 { background-image: url(../images/icons/icon_01.png); }

.icon_02 { background-image: url(../images/icons/icon_02.png); }

.icon_03 { background-image: url(../images/icons/icon_03.png); }

.icon_04 { background-image: url(../images/icons/icon_04.png); }

.icon_05 { background-image: url(../images/icons/icon_05.png); }

.icon_06 { background-image: url(../images/icons/icon_06.png); }

.icon_07 { background-image: url(../images/icons/icon_07.png); }

.icon_08 { background-image: url(../images/icons/icon_08.png); }

.icon_09 { background-image: url(../images/icons/icon_09.png); }

.icon_10 { background-image: url(../images/icons/icon_10.png); }

.icon_11 { background-image: url(../images/icons/icon_11.png); }



/* = Joomla elements

----------------------------------------*/
.breadcrumbs-pos {overflow:hidden;margin:0 15px 15px;}
.breadcrumbs {position:relative;overflow:hidden;display:block;font-size:11px;color:#92959a;}
.breadcrumbs i {
    position: absolute;
    width: 100%;
    border-top: 2px solid #e6e7e1;
    margin-left: .4em;
    margin-top: .6em;
}
.breadcrumbs a {text-decoration:none;}

.article_separator { display: block;border-top:1px solid #c4d9c7;height:0px;margin:20px -10px;}



.back_button {}



.blog { margin-top: 15px; }
table.blog { margin-top: 0px; }

/*.blog td { padding: 0 5px; }*/
.blog td { padding: 0; }
.blog a.contentpagetitle {font-size:16px;line-height:18px;display:inline-block;}
.blog .contentpaneopen {padding:1px 0 20px;border-bottom:1px solid #c4d9c7;}
.view_frontpage .blog .contentpaneopen {padding:0;border-bottom:none;}

.blog_more {}



.button { cursor: pointer; }



.buttonheading {}

.mb_wrapper {padding-bottom:10px;font-size:13px;}

.componentheading { font-size: 1.6em; font-weight: bold; color: #4b4b4b; margin-bottom: 15px; }
.contentheading {font-size: 20px; font-weight: bold; color: #4b4b4b;font-family:"Corbel","Myriad Pro",Tahoma,Arial;}
a.contentpagetitle, .contentheading h3 a, .heading h3 a {color: #45814f;text-decoration:none;}
a.contentpagetitle:hover, .contentheading h3 a:hover, .heading h3 a:hover {color: #45814f;text-decoration:underline;}

h1.componentheading,
.contentheading h3,
.contentheadin h3, 
.heading h3, 
.com_easyfaq.task_view h1,
h3.playoff_round 
{font-size: 20px; font-weight: bold; color: #4b4b4b; padding:0 100px 10px 10px;border-bottom:4px solid #79a580;margin:0 -10px 10px !important;font-family:"Corbel","Myriad Pro",Tahoma,Arial;}
.com_joomleague .heading h3,
.com_joomleague h3.playoff_round  {margin:0 0 10px!important;}


.contentpane, .contentpaneopen { width: 100%; border-collapse:collapse;position:relative;}
.com_phocagallery .componentheading {padding:0 10px 10px;border-bottom:4px solid #79a580;margin:0 -10px 10px !important;font-family:"Corbel","Myriad Pro",Tahoma,Arial;}



.createdate { color: #333; display: block; font-size:0.9em; font-weight:bold;}
td.createdate {padding-bottom:10px;}
.article-content + .createdate {margin-top:-10px;}

.modifydate { color: #cc0000; }
.pathway img { margin: 0 5px; }



.pollstableborder { text-align: left; margin: 0.5em 0; }

.pollstableborder td { padding: 0.2em 0; }

.pollstableborder td input { margin-right: 0.5em; }



.readon, .readmore {float:none; display:inline-block; letter-spacing: 0px; text-decoration: none; height: 18px; line-height: 18px; font-size: 11px; border: solid 1px #5f8165; padding: 5px 20px; background: #ffffff;color:#5f8165;border-radius:5px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdede 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdede',GradientType=0 ); /* IE6-9 */
}
.readon:hover, .readmore:hover {color:#5f8165;text-decoration:underline;}

.sectiontableheader { font-weight: bold; padding: 4px; background: #666666; color: #ffffff; }
.sectiontableheader a { color: #ffffff; }
tr.sectiontableentry1 td { padding: 4px; background: #ffffff; }
tr.sectiontableentry2 td { padding: 4px; background: #e6e7e1; }



.small { font-size: 0.9em; }



.search { padding: 10px; }

.search #mod_search_searchword { background:#48b073; border: solid 1px #409c66; width: 178px; height: 17px; color:#FFF; border-radius:5px;padding:3px 6px;font:bold 15px Corbel,Tahoma,Arial;}

.search .button {display:none; border: none; background: none; color: #dc1f17; font-weight: bold; }

.contentpaneopen p { text-align: justify; padding: 5px 5px 15px 0px; margin:0;}

.view_search .componentheading {
    padding: 5px 10px;
    color: white;
    margin: 0 0 2px 0;
    font-size: 1.2em;
    background:#424242 url(../images/modules/module_title_bg.png) repeat-x 0 0;
    border: 1px solid #444;
    border-radius: 5px 5px 0 0;
    text-align: left;
}
.view_search .componentheading h3 {margin:0;font-size:18px;color:#FFF;}
.searchpane {color:#454545;}
.s-pane {padding:4px 10px;margin-bottom:1px;background:#ebf4ee;font-size:12px;}
.s-pane p {text-align:center;margin:2px 0;padding:0;}
.s-pane label strong {padding:0 10px;}
.view_search .s-pane #search_searchword {width:60%;padding:3px 10px;vertical-align:bottom;}
a.button, span.button, input.button, div.button {
display:inline-block; letter-spacing: 0px; text-decoration: none; font-size: 11px; border: solid 1px #5f8165; padding: 5px 20px; background: #ffffff;color:#5f8165;border-radius:5px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdede 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdede',GradientType=0 ); /* IE6-9 */
 }
.searchintro {padding:4px 10px;color:#454545;}
.searchintro p {margin:0 0 2px 0;}
.limitpane {background:#ebf4ee;height:24px;padding:1px 10px;line-height:24px;color:#454545;}
 
 
.view_search  .results  {margin:40px 0;}
.results li {margin:20px 0;}
.results h4 {font-size:14px;}
.results .category {font-size:11px;color:#999;}
.text-part {color:#454545;font-size:12px;}
.highlight {background:yellow;}
 
#poll .pollstableborder { width: 400px; }

#poll .pollstableborder th img { margin-right: 5px; vertical-align: top; }

#poll .pollstableborder th { padding: 0.5em 0; font-size: 1.3em; }

#poll .pollstableborder td { padding: 0.5em 0; background: none; }

#poll .pollstableborder td div { overflow: hidden; }



/* = Joomla elements (custom)

----------------------------------------*/



a.cbanner { display: block; color: #333333; font-weight: bold; text-decoration: none; }

a.cbanner img { display: block; margin: 0 auto 15px auto; }

a.cbanner .slogan { display: block; text-align: center; font-family:Corbel,Arail;color:#d6211a;text-transform:uppercase;font-size:13px;}



div.heading { position: relative; /*height: 21px;background: url(../images/typography/separator.gif) repeat-x left bottom; */}

div.heading h3 {/* text-transform: uppercase; color: #45814f; margin: 0 0 0 15px; font-size: 1.4em; */}

div.heading a.printbar { position: absolute; right: 15px; top: 10px; color: #666666; font-size: 0.9em; letter-spacing: 1px; text-indent:-666em; height: 16px; width:16px; line-height: 16px;  background: url(../images/printButton.png) no-repeat; text-decoration: none; }

div.heading a.printbar:hover { text-decoration: underline; }


.pagenav {margin:10px auto;}
.pagenav_next, .pagenav_prev {
    font-weight:normal; padding: 5px 20px; color:#5f8165; border-radius:5px;

}
.pagination {display:block;text-align:center;color: #048d3c;line-height:30px;background:#ebf4ee;}
* html .pagination { line-height:20px; }
.pagination span,
.pagination a { margin: 0;padding:8px; text-decoration:none;}

.pagination .current { color:#FFF;background:#5e9266;}
.pagination .contr .current {border:none; color:#009933; padding:8px;background:none;}
.pagination .start a, .pagination .end a, .pagination .start span, .pagination .end span  {font-size:14px; text-decoration:none;}
.pagination .start a:hover, .pagination .end a:hover{text-decoration:none;}

.pagination .prev {/*background: url(../images/pagination.gif) no-repeat 0 -47px; */}
.pagination .next {/*background: url(../images/pagination.gif) no-repeat 100% -71px; */}
.pagination .prev a, .pagination .next a {text-decoration:underline;}

.pagination .contr span {padding:0;}
/* = Joomla modules

----------------------------------------*/



#content .moduletable_menu,
#content .moduletable_blank { margin-bottom: 0px; overflow:hidden;}

#content .moduletable_blank2 { margin-bottom: 10px; overflow:hidden;}

.componentheading.mod-title {padding: 5px; color: #FFF; margin: 20px 0 2px 0; font-size: 18px; background:#424242 url(../images/modules/module_title_bg.png) repeat-x 0 0;border:1px solid #444;border-radius:5px 5px 0 0;text-align:center;font-family:Corbel;}

/* default style @start */

#content .moduletable { }
#content .moduletable h3.mod-title {padding: 5px; color: #FFF; margin: 0 0 2px 0; font-size: 18px; font-family:Corbel; background:#424242 url(../images/modules/module_title_bg.png) repeat-x 0 0;border:1px solid #444;border-radius:5px 5px 0 0;text-align:center;}
#content .moduletable .contentheading { font-size: 1.2em; }
#content .moduletable .mod-content {background:#ebf4ee;border:#cdcdcd 1px solid;margin-bottom:2px;overflow:hidden;padding:10px;}
/* default style @end */



/* s1-style @start */

.moduletable_s1 { margin-bottom: 30px; border: solid 0px #bec0b2; border-width: 1px 0; background: #ebe2c0; padding: 10px; }
.moduletable_s1 h3.mod-title { margin-bottom: 20px; padding-left: 10px; text-transform: uppercase; color: #45814f; margin: 0 0 0.6em 0; font-size: 1.2em; background: url(../images/typography/separator.gif) repeat-x left bottom; padding-bottom: 5px; }
.moduletable_s1 .contentheading { font-size: 1.2em; }

/* s1-style @end */



/* s2-style @start */

.moduletable_s2 { margin-bottom: 20px;}
.moduletable_s2 h3.mod-title { padding: 5px; color: #FFF; margin: 0 0 2px 0; font-size: 18px; background:#424242 url(../images/modules/module_title_bg.png) repeat-x 0 0;border:1px solid #444;border-radius:5px 5px 0 0;text-align:center;font-family:Corbel;}
.moduletable_s2 .contentheading { font-size: 1.2em; }
.moduletable_s2 .mod-content {background:#ebf4ee;border:#cdcdcd 1px solid;margin-bottom:2px;overflow:hidden;padding:10px;}
/* s2-style @end */

/* s3-style @start */

.moduletable_s3 { position: relative; background: url(../images/modules/pattern.png) repeat-x left top; padding: 10px; height: 1%; margin-top: 4em; margin-bottom: 10px; }
.moduletable_s3 h3.mod-title { margin-bottom: 30px; text-transform: uppercase; color: #45814f; margin: 0 0 0.6em 0; font-size: 18px; position: absolute; left: 0; top: -1.3em; margin: 0; padding-left: 10px; /*background: url(../images/typography/separator.gif) repeat-x left bottom;*/ padding-bottom: 5px; }
.moduletable_s3 .contentheading { font-size: 1.2em; }

/* s3-style @end */

/* s-style @start */

.moduletable_s { text-align: center; margin-bottom:30px;}
.moduletable_s h3.mod-title { padding: 5px; color: #FFF; margin: 0 0 2px 0; font-size: 18px; font-family:Corbel; background:#424242  url(../images/modules/module_title_bg.png) repeat-x 0 0;border:1px solid #444;border-radius:5px 5px 0 0;text-align:center;}
.moduletable_s .mod-content {}
/* s-style @end */

.header_only .mod-content,
.header-only .mod-content {display:none;}

.moduletable_club-programm {}
.moduletable_club-programm .mod-title {display:none;}
.moduletable_club-programm .mod-content {position:relative; background: #EBF4EE; border: #CDCDCD 1px solid;border-bottom-color:#5F8165; margin-bottom: 2px; overflow: hidden; padding: 10px 10px 30px;text-align:center;}
.moduletable_club-programm .mod-content p {text-align:center;}
.moduletable_club-programm .mod-content img {max-width:100%;display:block;border:none;margin:0 auto 10px auto;}
.moduletable_club-programm a {text-decoration:none;}
.moduletable_club-programm .title {display:block;text-transform:uppercase;font-family:Corbel,Arial;font-size: 16px;line-height:18px;color: #d6211a;font-weight:bold;text-decoration:none;}
.moduletable_club-programm a:hover .title {text-decoration:underline;}
.moduletable_club-programm .readmore {position:absolute;bottom:-1px;border-radius:5px 5px 0 0;padding:1px 20px;left:20%;right:20%;}

.moduletable_currents {float:left;width:50%;}
.moduletable_currents .mod-title {display:none;}
.moduletable_currents .mod-content {position:relative; background: #fffffe; border: #c3d9ca 1px solid;margin: 2px 2px;height:75px; overflow: hidden; padding: 10px;text-align:center;line-height:normal;}
.moduletable_currents .mod-content img {float:left;max-width:60px;margin:0 10px 10px 0;}
.moduletable_currents .mod-content p {line-height:1.2;}
.moduletable_currents .mod-content a {text-decoration:none;}
.moduletable_currents .mod-content a:hover {text-decoration:underline;}
/*.moduletable_currents:nth-of-type(2n+1) .mod-content {margin:2px 4px 2px 0;}
.moduletable_currents:nth-of-type(2n+2) .mod-content {margin:2px 0 2px 4px;}*/




.mod_sponsors .sponsor {background:#ebf4ee;border:#cdcdcd 1px solid;margin:0 0 2px;overflow:hidden;padding:10px;text-align:center;}
#content .mod_banners .mod-content {border:none;background:none;padding:0;}
#content .mod_banners .banneritem {background:#ebf4ee;border:#cdcdcd 1px solid;margin-bottom:2px;overflow:hidden;padding:10px;text-align:center;}

.ph_1 ul.menu {display:inline;color:#FFF;list-style-type:none;margin:0;padding:0;}
.ph_1 ul.menu li {display:inline;}
.ph_1 ul.menu li a {display:inline-block;padding:0 10px;text-decoration:none;color:#FFF;font:bold 15px Corbel,Tahoma,Arial;}
.ph_1 ul.menu li a:hover {text-decoration:underline;color:#FFF;}
.ph_1 ul.menu li + li a {border-left:1px solid #fff;}

.moduletable_lng a { color: #ffffff; text-decoration:none;font:bold 15px Corbel,Tahoma,Arial;}
.moduletable_lng a:hover { text-decoration: underline; }



.banneritem_blank { text-align: center; }



/*.moduletable_copyr { margin-top: 15px; }*/

.moduletable_copyr a { text-decoration: none; }

.moduletable_copyr a:hover { text-decoration: underline; }



/* top menu @start */

.moduletable_tmenu table { border-collapse: collapse; width:100%;height: 40px; }
.moduletable_tmenu table td { text-align: center;background:url(../images/framework/menu_sep.png) no-repeat 0 100%;padding:0;border-top:4px solid transparent;}
.moduletable_tmenu table td a {display: block;padding:2px; color: #ffffff; font-weight: bold; font-size: 19px; text-decoration: none; font-family:"Corbel","Myriad Pro",Tahoma,Arial;letter-spacing:-1px;}
.moduletable_tmenu table td#active_menu_tmenu,
.moduletable_tmenu table td:hover { border-top:4px solid #d2251c; }

.moduletable_tmenu .itemid82 {background:url(../images/framework/menu_main.png) no-repeat 50% 50%;text-indent:-999em;width:60px;}

.ph_4 .moduletable {display:table;width:100%;}
.ph_4 ul.menu {list-style-type:none;margin:0;padding:0;display:table-row;height:40px;} /* row */
.ph_4 ul.menu li {
    display:table-cell;
    width:1%; /* here is the trick */
    white-space: nowrap; /* here is the trick */
    text-align:center;
    vertical-align: middle;
    height:1px;
}
.ph_4 ul.menu li a {
    display:inline-table;
    vertical-align: middle;
    width:100%;
    height:100%;
    color:#FFF;
    font-size:19px;
    font-weight:bold;
    letter-spacing:-0.1em;
    font-family:"Corbel","Myriad Pro",Tahoma,Arial;
    text-decoration:none;
}
.ph_4 ul.menu li a span {
    display:table-cell;
    vertical-align: middle;
    background:url(../images/framework/menu_sep.png) no-repeat 0 100%;
    height:100%;
    padding:2px;
}
.ph_4 ul.menu li.first a span {
    /* link to homepage */
    background:url(../images/framework/menu_main.png) no-repeat 50% 50%;
    width:1%;
    padding:2px 5px;
    text-indent:-999em;

}
.ph_4 ul.menu li.active a,
.ph_4 ul.menu li a:hover {
    border-top:4px solid #d2251c;
}
.ph_4 ul.menu li.active a span,
.ph_4 ul.menu li a:hover span {
    border-top:2px solid #45814f;
    padding:0 2px 6px;
}

.fixedwidth {
    table-layout:fixed;
}

.fixedwidth .item {
    white-space: normal;
}

/* top menu @end */



/* right menu @begin */

.moduletable_menu{}

.moduletable_menu ul{ list-style:none; padding:0; margin:0;}

.moduletable_menu ul li{padding:2px 0 2px 20px; background:url(../images/typography/list_bullet.gif) 2px 8px no-repeat;} 

.moduletable_menu ul li a{position:relative; z-index:110;}

/* right menu @end */





/* poll @start */

/*

.poll {  }

.poll thead td { padding-right: 37px; }

.poll thead .glyph { background:url(../images/modules/poll.gif) 0 0 no-repeat; width:37px; height:53px; float: right; display: inline; margin: -25px 0 0 0; opacity:0.34; filter:alpha(opacity=34); }

*/



.moduletable_poll{ margin-bottom: 10px; position: relative; }

.moduletable_poll form { background: #; }

.moduletable_poll .h3{color:#3b3b3b; font-family:tahoma, verdana; font-size:1.1em; padding:8px 15px 15px 13px; background:#ebe2c0; margin:0; font-weight:bold;}

.moduletable_poll table{background:#ebe2c0;}

.moduletable_poll table table{margin-bottom:20px;}

.moduletable_poll table table td{padding: 5px; text-align:left; vertical-align:middle;}

.moduletable_poll table table td input{margin:0 ;}

.moduletable_poll .bt{padding:5px 0; background:url(../images/typography/separator.gif) 0 100% repeat-x; text-align:center;}

.moduletable_poll .bt input{border:0; background:none; color:#45814f; font-weight:normal; letter-spacing:normal; padding:0; margin:0; font-size:12px; text-decoration:underline;}

.moduletable_poll .glyph{background:url(../images/modules/poll.gif) 0 0 no-repeat; width:37px; height:53px; position:absolute; right:5px; top:-12px; opacity:0.34; filter:alpha(opacity=34);}

/* pool @end */



.moduletablefns_{border: solid 1px #929581; background:#fff; padding:4px; margin-bottom: 15px;}

.moduletablefns_ .shape1{/*background:url(../images/modules/shape1.gif) 0 0 no-repeat;*/ width:16px; height:16px; position:absolute; margin: -5px 0 0 -5px; z-index:20;}







/*events*/

.module_events .name_event {width: 65%; float: left; padding:2px 0;}

.module_events .date_event {width: 27%; float: right; padding:2px 0;}





.sport  table{width:96%;}

.icon_td {width:42px;}

.sport  table a{text-decoration:none;}

.f-separator {border-bottom:1px solid #616061;}





/*style addone*/

.g_sports{background:#EBF4EE;}

.g_icon img{border: solid 1px #BEC0B2;}

.g_main_table{margin-top:10px;}

.g_main_table td{padding:5px 0px;}

.list-footer{text-align:center; padding:5px 0 0 0;}

/*grant holders*/

.g_main_table{width:100%;}

.g_icon{width:10%;}

.g_fio a{font-weight:bold;}

.g_vids{width:100%;font-weight:bold;font-size:17px;padding-bottom:10px;padding-top:5px;}

.g_sports a{padding:0px 10px 0px 0;}



.g_vids_2{width:100%;font-weight:bold;font-size:17px;padding-bottom:10px;padding-top:20px;}

.g_sports_2{background:#EBF4EE;padding:5px; margin-bottom:10px;}

.g_sports_2 a{padding:5px;}

.mod_scholars .mod-content {border:none;background:none;padding:0;}

ul.our_scholars { margin: 0; padding: 0; list-style: none; }

ul.our_scholars li { position: relative; padding: 20px 10px 10px 10px; height: auto !important; height: 95px; min-height: 95px; background:#ebf4ee;border:#cdcdcd 1px solid;margin-bottom:2px; min-width:188px}

ul.our_scholars li.odd { }

ul.our_scholars li.last { background-image: none; }

ul.our_scholars li a.image { float: left; margin: 0 10px 0 0; }

ul.our_scholars li a.image img { width: 80px; height: 100px; border: solid 2px #caddd0; }

ul.our_scholars li a.name { color: #049140; display: block; text-decoration: none; font-weight:bold;font-size:13px;}

ul.our_scholars li a.name:hover { text-decoration: underline; }

ul.our_scholars li .icon { position: absolute; right: 3px; top: 0; }

ul.our_scholars .sport_icon {display:block;margin-bottom:10px;margin-top:10px;}
ul.our_scholars .sport_icon img {-webkit-backface-visibility:visible;}
/*ul.our_scholars li a.image-right {float:right;margin:3px 0 0 10px;}
ul.our_scholars li .pretext {margin:0 0 15px; font-weight:bold; clear:both;}*/
ul.our_scholars li a.image-right {
	float:right;
}
ul.our_scholars li a.image-right img {
	height:100px;
	padding:3px 0 0 10px;
	width:80px;
}
ul.our_scholars li a.image-left {
	/*float:left;*/
}
ul.our_scholars li a.image-left img {
	height:100px;
	padding:3px 10px 0px 0 ;
	width:80px;
}
ul.our_scholars li .pretext {
	clear:both;
	margin:10px 0 5px;
    font-size:11px;
    color:#8f9390;
}
ul.our_scholars li a.image-left {vertical-align:bottom;}
.st-name {vertical-align:bottom;display:inline-block;width:95px;word-break:break-all;}

ul.menu_side { margin: 0 0 20px; padding: 0; list-style: none; font:12px Arial;}
ul.menu_side li { line-height: 1.4em;margin-bottom:2px; }
ul.menu_side li a { text-decoration: none; display:block; background:#ebf4ee;padding:7px 15px;}
ul.menu_side li a:hover,
ul.menu_side li.current a { text-decoration: none; background:#c4d9c7;color:#45814f;}

ul.menu_side ul {list-style-type:none;margin:2px 0;padding:0;}
ul.menu_side ul li {border-left:3px solid #cfe5d2;}
ul.menu_side ul li a {padding-left:20px;}





/*#rotator*/

#rotator{position:relative; height:140px; border: solid 1px #FFF;}
#rotator a{left:-10000px; position:absolute; bottom:20px; z-index:10; display:block;}


#rotator #p_link{left: 0px; display:block; bottom:37px; z-index:100;width:54px;}
#p_link img{width:54px;}

#rotator #n_link{left:auto; right: 0px; display:block;  bottom:37px; z-index:100;width:54px;}
#n_link img{width:54px;}

#rotator #c_link{left:51px; display:block; z-index:120;}
#rotator #c_link img{padding:2px; width:105px;}
#c_link img{width:104px;}


#p_bt{width:54px; height:80px; position:absolute; top:37px; left:0px; z-index:115; text-indent:-10000px; outline:none; cursor:pointer; background: url(../images/typography/separator.gif) -10000px -10000px no-repeat;}
#n_bt{width:54px; height:80px; position:absolute; top:37px; right:0px; z-index:115; text-indent:-10000px; outline:none;cursor:pointer; background: url(../images/typography/separator.gif) -10000px -10000px no-repeat;}



/*.module_timeevents*/

.module_timeevents .date_timeevents {font-weight: bold;}



/*.scholar list*/
.com_grantholders h3 { font-size: 20px; font-weight: bold; color: #4b4b4b; padding:0 10px 10px;border-bottom:4px solid #79a580;margin:0 -10px 10px;font-family:"Corbel","Myriad Pro",Tahoma,Arial; }
.scholar_list span.sort { display: block; font-weight: bold; font-size: 1.2em; margin: 10px 0; }



.scholar_list .s_type { margin: 0 -5px 20px 0; padding: 0; list-style: none; overflow: hidden; zoom:1;}
.scholar_list .s_type li { float: left; margin:0 3px 3px 0; width: 46px; height: 45px; overflow: hidden; }
.scholar_list .s_type li a { float: left; width: 200%; height: 100%; }
.scholar_list .s_type li a img { float: left; width: 100%; height: 100%; }
.scholar_list .s_type li a:hover,
.scholar_list .s_type li.active a { margin-left: -46px; }
.scholar_list .s_type li.chosen a { margin-left: -46px; }

.scholar_list .s_alpha { margin: 0 0 20px 0; padding: 10px; list-style: none; background:#ebf4ee;}
.scholar_list .s_alpha li { display: inline; margin-right: 3px; }
.scholar_list .s_alpha li a { font-weight: bold; text-decoration: none; }
.scholar_list .s_alpha li a:hover { text-decoration: underline; }

.scholar_list .list { margin: 0 0 10px 0; padding: 0 0 8px 0; list-style: none; }
.scholar_list .list li { position: relative; padding-left: 60px; height: auto !important; height: 70px; min-height: 70px; }
.scholar_list .list li .s_icon { position: absolute; left: 0; top: 0; width: 50px; height: 50px; overflow: hidden; }
.scholar_list .list li .s_icon img { width: 100%; height: 100%; }
.scholar_list .list li a { font-weight: bold; text-decoration: none; font-size: 1.1em; }
.scholar_list .list li a:hover { text-decoration: underline; }
.scholar_list .list li p { margin: 10px 0; }

.g_title {display:inline-block;width:120px;}
.g_text {}
.g_foto_td {padding-left:20px !important;}

/*.event announce*/

ul.event_announce { margin: 0; padding: 0; list-style: none; }
ul.event_announce li { position: relative; height: auto !important; height: 17px; min-height: 17px;padding-bottom:10px;border-bottom:1px solid #cdcdcd; margin-bottom:10px;}
ul.event_announce li.last { padding-bottom:0;border-bottom:none; margin-bottom:0;}
ul.event_announce li a { text-decoration: none; }
ul.event_announce li a:hover { text-decoration: underline; color: #45814f; }
ul.event_announce .pict {  text-align:center;}
ul.event_announce .date { font-weight:bold;}
ul.event_announce .event_title { color:#45814f;display:block;margin: 0 0 5px 0;text-align: left;line-height: 1.6;}



/*.hockey actions*/
ul.hockey_actions { margin: 0; padding: 0; list-style: none; }
ul.hockey_actions li { position: relative; padding:0 10px; height: 1%; margin:0 -10px 25px; border-bottom:1px solid #c4d9c7;}
ul.hockey_actions li a.image {float:left; margin:0 50px 10px 0; position:static; left:auto; top:auto;}
ul.hockey_actions li a.image img { /*width: 94px; height: 119px;border: solid 1px #bec0b2; */}
ul.hockey_actions li div.wrapper { padding-bottom: 15px; height: auto !important; height: 102px; min-height: 102px;overflow:hidden; }
ul.hockey_actions li h2 { margin: 0; text-transform: uppercase;  font-size: 16px; color: #45814f; padding-bottom: 8px;}
ul.hockey_actions p { }
ul.hockey_actions li span.date { color: #d2251c; }
ul.hockey_actions li div.more { background: none; position:static;}
ul.hockey_actions li div.more span { float:none;padding:0;height: auto; background: none; display:inline-block; }
ul.hockey_actions li div.more span a {float:none; display:inline-block; letter-spacing: 0px; text-decoration: none; height: 18px; line-height: 18px; font-size: 11px; border: solid 1px #5f8165; padding: 2px 20px; background: #ffffff;color:#5f8165;border-radius:5px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdede 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdede',GradientType=0 ); /* IE6-9 */

}
ul.hockey_actions li div.more span a:hover { text-decoration: underline; }

/* com_joomleague */
.tournament_table {background:none;padding-top:0;}
.com_joomleague .contentheading h3 {padding-top:0;}
.com_joomleague .hockey_actions {overflow:hidden;margin-bottom:20px;}
.com_joomleague .hockey_actions .leftimage {float:left;margin:0 20px 0 0;}
.tabs-links {margin:20px 0;overflow:hidden;}
.tabs-links a {display:block;float:left;margin-right:-1px;padding:4px 10px;border-right:1px solid #c4d9c7;border-left:1px solid #c4d9c7;color:#45814f;text-decoration:none;white-space:nowrap;}
.tabs-links a:hover {background:#c4d9c7;}

.paneheading {position:relative;
clear:both;
padding: 5px 10px;
color: white;
margin: 0 0 2px 0;
font-size: 1.2em;
background: #424242 url(../images/modules/module_title_bg.png) repeat-x 0 0;
border: 1px solid #444;
border-radius: 5px 5px 0 0;
text-align: left;
}
.paneheading h3 {margin:0 150px 0 0;color:#FFF;font-size:18px;}
.paneheading .printbar {
    position: absolute;
    right: 10px;
    top: 8px;
    font-size: 11px;
    color: transparent;
    text-indent:-666em;
    overflow:hidden;
    width:18px;
    height:16px;
    background: url(../images/printButton.png) no-repeat 50% 50%;
}
.bombard_list ul li, ul.tournament_news li, .tournament_images {background:#ebf4ee;border:#cdcdcd 1px solid;margin-bottom:2px;overflow:hidden;padding:10px;}
.bombarders_sort a {padding:0 10px;}
ul.tournament_news li h4 {color:#45814f;}
ul.tournament_news li .date {font-weight:bold;color:#333;}
.tournament_images td {padding:5px 0;}
.tournament_calendar_link {padding:10px 0 10px 35px;background:url(../images/icons/calendar-icon.png) no-repeat 0 50%;display:inline-block;}




/* com_sportevents */
.event_calendar .event_list {margin-bottom:20px;}
.com_sportevents h3 {padding: 5px;color: white;margin: 0 0 2px 0;font-size: 18px;background:#424242 url(../images/modules/module_title_bg.png) repeat-x 0 0;border: 1px solid #444;border-radius: 5px 5px 0 0;text-align: left;text-transform:none;}
.event_calendar .search_bar {margin:0; background:#ebf4ee;overflow:hidden;height:auto;font-size:12px;}

.event_calendar .search_bar input.submit {
    letter-spacing: 0px; text-decoration: none; font-size: 11px; border: solid 1px #5f8165; padding: 5px 20px; background: #ffffff;color:#5f8165;border-radius:5px;margin-top:-2px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #dfdede 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdede)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#dfdede 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdede',GradientType=0 ); /* IE6-9 */
}
.event_calendar .search_bar input.search_word,
.event_calendar .search_bar .date {background:#FFF;}
.event_calendar .search_bar .date {width:68px;padding:0 20px 0 5px;}
.event_calendar .search_bar .date input {padding:0 ;vertical-align:top;font-size:12px;}
.event_calendar .search_bar .date img.calendar {margin-top:1px;}
.event_calendar .search_bar input.search_word {width:250px;padding:2px 5px;height:18px;}
.event_calendar .event_info {cursor:auto;}
.event_calendar .event_info .event_name h4 {color:#45814f;font-family:"Corbel";font-size:16px;}
/*.event_calendar .event_info .event_name:hover h4 {text-decoration:underline;}*/
.event_calendar .event_info .event_name span {font-size:11px;}
.event_calendar .event_list li {padding:10px 0 10px 10px;border-bottom:1px solid #c4d9c7;}
.event_calendar .event_info .event_location {font-size:11px;text-align:left;width:160px;color:#666;}
/*addone*/

.event_description{zom:1; overflow:hidden;}
#rotator { margin-top: -14px; }
.banneritem_text img {margin-bottom: 20px;}
table.sport br { display: none; }
.bannergroup_text {text-align: center;}
.g_foto_td img {width: 140px;}
.icon_td .icon{width:32px; height:32px;}

/*addone2*/
.zv{text-decoration:none;}
.zv span{color:#d2251c; font-weight:bold; padding:0 4px;}

.qv1{padding:10px 0 0 40px; }
.qv1 a{display:block; background: url(../images/typography/q.gif) 0 4px no-repeat; padding:2px 0 8px 20px;} 

.ans{padding:0px 0 20px 0; border-top:1px solid #c4d9c7;margin:20px 0 0;}
.ans .a{border-bottom:1px solid #c4d9c7; position:relative; padding:0 0 40px 70px;}
.ans .a h4{color:#504f4f; font-size:1.2em; margin-left:-25px; padding-left:20px;  background: url(../images/typography/arr.gif) 0 1px no-repeat;}
.ans .a h4 a{text-decoration:none;}
.ans .a div.more { position: absolute; right: 20px; bottom: -1px; }
.ans .a div.more span { float:none;padding:0;height: auto; background: none; display:inline-block; }
.ans .a div.more span a {float:none; display:inline-block; letter-spacing: 0px; text-decoration: none; height: 18px; line-height: 18px; font-size: 11px; border: solid 1px #5f8165; padding: 2px 20px; background: #ffffff;color:#5f8165;border-radius:5px 5px 0 0;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdede 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdede 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdede',GradientType=0 ); /* IE6-9 */

}
.ans .a div.more span a:hover { text-decoration: underline; }


.q_form{display:none; padding:20px 20px 20px 10px; background: url(../images/typography/separator.gif) 0 100% repeat-x;}
.q_form div{padding-bottom:5px;}
.q_form .inputbox{border: inset 2px; width:200px;}
.q_form textarea.inputbox{height:100px; width:400px;}
.q_form .button{border: none; color:#d2251c; background:none; margin:10px 0 0 300px; font-weight:bold; font-size:12px;}

.ja_succesful{display:block; padding:10px 10px; border: solid 2px #45814f; border-left:0; border-right:0; color:#45814f; font-weight:bold; margin-bottom:15px;}
.ja_failed{display:block; padding:10px 10px; border: solid 2px #d2251c; border-left:0; border-right:0; color:#d2251c; font-weight:bold; margin-bottom:15px;}


#ja_content .a h1{color:#504f4f; font-size:1.2em;}
#ja_content .a h1 a {color:#504f4f; font-size:1.2em; text-decoration:none;}

.buttonheading {padding:0 2px !important;}

/*tool tips*/


.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 2px 0 0 0;
	background: url(../images/bubble.png) top left;
}
 
.tool-text {
	font-family:tahoma, verdana;
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../images/bubble.png) bottom right;
}
 
.custom-tip {
	color: #000;
	width: 130px;
	z-index: 13000;
}
 
.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #3E4F14;
	padding: 8px 8px 4px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}
 
.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}

/*end tooltips*/

 
.player_info .team_logo{float:right;}

 
.mod_docman_catdown_s {text-align:left;}

#lbCaption {
    color: #048D3C;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
}

.contentdescription{
    height: auto;
    overflow: auto;
}

.sp_messages{
  color:#DC1F17;
  font-size: 16px;
}

/* 
phocagallery fix 
05-06-2012
*/
#phocagallery .phocagallery-box-file {float:none;display:inline;vertical-align:top;zoom:1;background:#FFF;}
html>/**/body #phocagallery-pane .phocagallery-box-file, 
html>/**/body #phocagallery .phocagallery-box-file, 
html>/**/body .phocagallery-box-file {display:inline-block;margin:3px;}


/* our partners */
.view-as-gallery .item {float:none;display:inline;vertical-align:top;zoom:1;text-align:center;}
html>/**/body .view-as-gallery .item {display:inline-block;}
.view-as-gallery .item img {max-width:100%;vertical-align:middle;}

.our-partners .item-name,
.our-partners .item-descr {display:none;}

.our-partners .item {padding:30px;margin:5px;width:150px;min-height:150px;border:1px solid transparent;}
.our-partners .item-img {height:150px;width:150px;display:inline-block;vertical-align:middle;line-height:150px;}
.our-partners .item-img img {}
.our-partners .item:hover {background:#ebf4ee;border-color:#cdcdcd;}


/* fotorama */
.mainpageslider .fotorama__caption_overlay {left:0;top:0;bottom:auto;right:0;background-color:#666;background-color:rgba(0,0,0,0.5);font-size:16px;font-weight:bold;}
.blog-slider .fotorama__arr {font-family:Arial !important;font-size:64px !important;text-shadow:none !important;top:250px !important;opacity: 0.5;}

.blog-slider .fotorama__arr_prev { left: 0; right:auto; margin-left: 0; text-align:left !important;}
.blog-slider .fotorama__arr_next { left: auto !important; right:0; margin-left: 0px; text-align:right !important;}

.blog-slider .fotorama__arr_disabled { cursor: default; *display: none; }


.blog-slider .fotorama__wrap_mouseover .fotorama__arr { opacity: 0.6; }
.blog-slider .fotorama__wrap_mouseover .fotorama__arr:hover,
.blog-slider .fotorama__wrap_mouseover .fotorama__arr_hover { opacity: 1; text-shadow: none; }

.blog-slider .fotorama__wrap_mouseover .fotorama__arr_prev,
.blog-slider .fotorama_touch .fotorama__arr_prev { margin-left: 0; }
.blog-slider .fotorama__wrap_mouseover .fotorama__arr_next,
.blog-slider .fotorama_touch .fotorama__arr_next { margin-left: 0px; }
.blog-slider .fotorama__wrap_mouseover .fotorama__arr_disabled,
.blog-slider .fotorama__wrap_mouseover .fotorama__arr_disabled:hover,
.blog-slider .fotorama_touch .fotorama__arr_disabled,
.blog-slider .fotorama_touch .fotorama__arr_disabled:hover { opacity: 0.11; text-shadow: none; }

.blog-slider .fotorama__wrap_mouseout .fotorama__arr { opacity: 0.5; }
.blog-slider .fotorama__wrap_mouseout .fotorama__arr_prev { margin-left: 0px; }
.blog-slider .fotorama__wrap_mouseout .fotorama__arr_next { margin-left: 0; }

.blog-slider .fotorama__wrap_style_fade .fotorama__arr_prev { margin-left: 0; }
.blog-slider .fotorama__wrap_style_fade .fotorama__arr_next { margin-left: 0px; }


.fullscreenfotorama .close {position:absolute;top:10px;right:10px;z-index:2147483650; color:#FFF; text-shadow:0 0 4px #000;}



/*frontpage columns*/
.front_page .article_column { float: left; position: relative; padding:0 0 20px;}
.front_page .article_row {margin-left: -10px;margin-right: -10px;width:550px; overflow:hidden; clear:both; background:#FFF;/* minus the spacing of the article row to macth with the Gutter & global grid */}
.front_page .cols1 .article_column { width: 100%; }
.front_page .cols2 .article_column { width: 50%; }
.front_page .cols3 .article_column { width: 33.33%; }
.front_page .cols4 .article_column { width: 25%; }
.front_page .cols5 .article_column { width: 20%; }
.front_page .column1 .contentpaneopen {width:auto;padding-left: 40px;padding-right: 10px;}
.front_page .column2 .contentpaneopen {width:auto;padding-left: 10px;padding-right: 40px;}
.front_page .article_column .contentheading {border-top:1px solid #ebf4ee;padding-top:5px;}
.blog-slider {margin-left:-10px;margin-right:-10px;}


/* carousel */
#player_photos .mod-content {padding-left:0;padding-right:0;}
#player_photos .jcarousel-skin-ie7 .jcarousel-container .jcarousel-clip {height:105px;}
#player_photos .jcarousel-skin-ie7 .jcarousel-container .jcarousel-clip ul.jcarousel-list li {margin:1px;display:block;width:170px;}

.only-preview .fotorama__wrap {height:0px !important;visibility:hidden !important;}
.com_joomleague .carousel_item {width:200px;}
.com_joomleague .jcarousel-skin-ie7 .jcarousel-container .jcarousel-clip ul.jcarousel-list li {width:215px;border:1px solid #ebf4ee;border-width:0 1px;margin: 0 0px 0 -1px;}

/* com-content icons */
.buttonheading {position:absolute; bottom:10px; right:5px;}
.com_content.view_category .buttonheading {position:absolute;/* bottom:10px; */top:10px;right:5px;}
.com_content.view_category h2.contentheading {padding-right:80px;}
.icon-pdf,
.icon-print,
.icon-email {width:16px;height:16px;float:right;margin:0 5px 0 0;}
.icon-pdf a,
.icon-print a,
.icon-email a {display:block;text-indent:-666em;overflow:hidden;}
.icon-pdf   {background: url(../images/pdf_button.png) no-repeat;   }
.icon-print {background: url(../images/printButton.png) no-repeat;  }
.icon-email {background: url(../images/emailButton.png) no-repeat;  }

/*all news*/
.moduletable_allnews {position:relative;float:right;top:-30px;}
.list-of-news-categ li {margin-bottom:30px;}
.list-of-news-categ {list-style-type:none;}
.tablelist {width:100%;}
.tablelist th {padding:4px;}
.tablelist td {padding:4px;}